
FWG Internal - Bug #23765

Staging: FWG: Web app: Data: Master Data: Holiday Lists: Sorting not working in the Columns.

January 23, 2025 09:11 AM - Palash Tembhurnekar

Status: Closed Start date: January 23, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

In Holiday Lists table, Clicked the sort button of Name Column to fetch the records from descending to ascending then did not get the

proper results. Hence the sorting is not working properly in all columns of Holiday Lists table.

History

#1 - January 24, 2025 10:03 AM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - January 30, 2025 10:31 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Verified on staging web app, now on the Holiday list table sort is working in all the columns. Done, marking it as closed
